- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- k
- l
- m
- r
- s
- t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - s -

- STATE_ACTIVE : Accessibility_State.idl
- STATE_ANIMATED : Accessibility_State.idl
- STATE_ARMED : Accessibility_State.idl
- STATE_BUSY : Accessibility_State.idl
- STATE_CHECKED : Accessibility_State.idl
- STATE_COLLAPSED : Accessibility_State.idl
- STATE_DEFUNCT : Accessibility_State.idl
- STATE_EDITABLE : Accessibility_State.idl
- STATE_ENABLED : Accessibility_State.idl
- STATE_EXPANDABLE : Accessibility_State.idl
- STATE_EXPANDED : Accessibility_State.idl
- STATE_FOCUSABLE : Accessibility_State.idl
- STATE_FOCUSED : Accessibility_State.idl
- STATE_HAS_TOOLTIP : Accessibility_State.idl
- STATE_HORIZONTAL : Accessibility_State.idl
- STATE_ICONIFIED : Accessibility_State.idl
- STATE_INDETERMINATE : Accessibility_State.idl
- STATE_INVALID : Accessibility_State.idl
- STATE_INVALID_ENTRY : Accessibility_State.idl
- STATE_IS_DEFAULT : Accessibility_State.idl
- STATE_LAST_DEFINED : Accessibility_State.idl
- STATE_MANAGES_DESCENDANTS : Accessibility_State.idl
- STATE_MODAL : Accessibility_State.idl
- STATE_MULTI_LINE : Accessibility_State.idl
- STATE_MULTISELECTABLE : Accessibility_State.idl
- STATE_OPAQUE : Accessibility_State.idl
- STATE_PRESSED : Accessibility_State.idl
- STATE_REQUIRED : Accessibility_State.idl
- STATE_RESIZABLE : Accessibility_State.idl
- STATE_SELECTABLE : Accessibility_State.idl
- STATE_SELECTABLE_TEXT : Accessibility_State.idl
- STATE_SELECTED : Accessibility_State.idl
- STATE_SENSITIVE : Accessibility_State.idl
- STATE_SHOWING : Accessibility_State.idl
- STATE_SINGLE_LINE : Accessibility_State.idl
- STATE_STALE : Accessibility_State.idl
- STATE_SUPPORTS_AUTOCOMPLETION : Accessibility_State.idl
- STATE_TRANSIENT : Accessibility_State.idl
- STATE_TRUNCATED : Accessibility_State.idl
- STATE_VERTICAL : Accessibility_State.idl
- STATE_VISIBLE : Accessibility_State.idl
- STATE_VISITED : Accessibility_State.idl
- StateSeq : Accessibility_State.idl
- StateType : Accessibility_State.idl
- StringSeq : Accessibility_StreamableContent.idl